
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID53122";
							
var currModelVersion = "";
						
var currModelName = "Availability Improvement";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID53122.png";
			
		if (z == 68) { modelimage68.src = "../images/ado19.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado19.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado20.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado20.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado21.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado21.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(29.5, 15.8, 31.5, 16.7, "ID53178", "ID53122", "ID53178", "", false);
					
	createImageArea(24.24, 19.3, 26.76, 22.080000000000002, "ID53175", "ID53122", "ID53175", "", false);
					
	createImageArea(25.74, 6.795, 28.26, 10.005, "ID53172", "ID53122", "ID53172", "", false);
					
	createImageArea(33.7, 19.3, 36.3, 22.080000000000002, "ID53169", "ID53122", "ID53169", "", false);
					
	createImageArea(34.5, 15.469999999999999, 38.81999999999999, 17.189999999999998, "ID53166", "ID53122", "ID53166", "", false);
					
	createImageArea(25, 15.469999999999999, 29.159999999999997, 17.189999999999998, "ID53163", "ID53122", "ID53163", "", false);
					
	createImageArea(29.999999999999996, 6.47, 38.239999999999995, 8.19, "ID53160", "ID53122", "ID53160", "", false);
					
	createImageArea(19.994999999999997, 6.47, 25.405, 8.19, "ID53157", "ID53122", "ID53157", "", false);
					
	createImageArea(14.295, 6.8, 16.685, 9.58, "ID53154", "ID53122", "ID53154", "", false);
					
	createImageArea(5.54, 12.295, 7.46, 14.645000000000001, "ID53124", "ID53122", "ID53124", "", false);
					
	createImageArea(34.3, 12.3, 35.7, 13.7, "ID53142", "ID53122", "ID53142", "", false);
					
	createImageArea(29.11, 12.305, 31.89, 13.695, "ID53139", "ID53122", "ID53139", "", false);
					
	createImageArea(24.11, 12.305, 26.89, 13.695, "ID53136", "ID53122", "ID53136", "", false);
					
	createImageArea(19.11, 12.305, 21.89, 13.695, "ID53133", "ID53122", "ID53133", "", false);
					
	createImageArea(14.11, 12.305, 16.89, 13.695, "ID53130", "ID53122", "ID53130", "", false);
					
	createImageArea(9.11, 12.305, 11.89, 13.695, "ID53127", "ID53122", "ID53127", "", false);
					
	imageMapsReady();
}
			
			ID53124D='<span class=\"mov_desc\">A key output from the Availability Management process is the creation of an Availability Plan.<br />It should be a long-term plan for the proactive improvement of IT Availability.<br />\nContinuous availability improvement results in:<br />\n- less exceedance in defined Service Level Agreement,<br />- less downtime situations and higher user efficiency as well as<br />- good company reputation through its high reliability.</span>';				
				ID53127D='<span class=\"mov_desc\">Availability management should take proactive role in identifying and progressing cost of justified Availability improvement opportunities. In order to do this, appropriate and meaningful Availability reporting should be available. Data included in reports can be used to make trend analysis which, in turn, can help identifying improvement potential.<br /></span>';				
				ID53130D='<span class=\"mov_desc\">In this step IT-service und IT- components\' availability are monitored. </span>';				
				ID53133D='<span class=\"mov_desc\">In this step unacceptable levels are identified.</span>';				
				ID53136D='<span class=\"mov_desc\">The activity is used to look for the reasons of the unacceptable availability of service level and components.</span>';				
				ID53139D='<span class=\"mov_desc\">Using the assessable information, availability plan can be established. However, on the basis of changes in configuration or services offered, the availability plan must be constantly modified and updated. The update means that all the new important data will be gathered together to influence the new availability plan which will be established.</span>';				
				ID53142D='';				
				ID53154D='';				
				ID53169D='';				
				ID53172D='';				
				ID53175D='';				
				ID53157D='<span class=\"mov_desc\">Link to: Add. internal ref. docs</span>';				
				ID53160D='';				
				ID53163D='';				
				ID53166D='';				
				ID53178D='';				
				
			
function readCM()
{
			ID53124CM = new instCM("Availability improvement");
ID53127CM = new instCM("Availability monitoring and trend analysis");
ID53127CM.addAttribute("Responsible role", "obj");
ID53127CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17639\");", "Availability Manager", "small_role.png");
ID53130CM = new instCM("IT-Service- und components availability monitoring ");
ID53130CM.addAttribute("Responsible role", "obj");
ID53130CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17639\");", "Availability Manager", "small_role.png");
ID53133CM = new instCM("Unacceptable levels identification");
ID53133CM.addAttribute("Responsible role", "obj");
ID53133CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17639\");", "Availability Manager", "small_role.png");
ID53133CM.addAttribute("Output data", "obj");
ID53133CM.addLink("Output data", "javascript:openWindow(\"ID54805\", \"ID54816\");", "Reports on exceeding agreed levels", "small_date.png");
ID53136CM = new instCM("Seeking failure reasons");
ID53136CM.addAttribute("Responsible role", "obj");
ID53136CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17639\");", "Availability Manager", "small_role.png");
ID53139CM = new instCM("Establishment of Availability plan");
ID53139CM.addAttribute("Responsible role", "obj");
ID53139CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17639\");", "Availability Manager", "small_role.png");
ID53139CM.addAttribute("Input data", "obj");
ID53139CM.addLink("Input data", "javascript:openWindow(\"ID54805\", \"ID54894\");", "Data for availability plan", "small_date.png");
ID53139CM.addAttribute("Output data", "obj");
ID53139CM.addLink("Output data", "javascript:openWindow(\"ID54805\", \"ID54807\");", "Objectives for availability, reliability and maintainability", "small_date.png");
ID53142CM = new instCM("End");
ID53145CM = new instCM("Client");
ID53148CM = new instCM("Availability Management");
ID53151CM = new instCM("IT infrastructure");
ID53154CM = new instCM("AvIm - RM MoRe I1");
ID53154CM.addAttribute("Referenced subprocess", "mod");
ID53154CM.addLink("Referenced subprocess", "../ID50420/ID50420.html", "Monitor and Review - ITIL Service Delivery", "mt_itsp.gif");
ID53154CM.addAttribute("Referenced Interface Process", "obj");
ID53154CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID50420\", \"ID50479\");", "MoRe - ITIL AvIm I1", "small_ipro.png");
ID53169CM = new instCM("AvIm - RM RiAc I1");
ID53169CM.addAttribute("Referenced subprocess", "mod");
ID53169CM.addLink("Referenced subprocess", "../ID50335/ID50335.html", "Risk Acceptance - ITIL Service Delivery", "mt_itsp.gif");
ID53169CM.addAttribute("Referenced Interface Process", "obj");
ID53169CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID50335\", \"ID50358\");", "RiAc - ITIL AvIm I1", "small_ipro.png");
ID53172CM = new instCM("AvIm - RM DoS I1");
ID53172CM.addAttribute("Referenced subprocess", "mod");
ID53172CM.addLink("Referenced subprocess", "../ID50055/ID50055.html", "Definition of Scope and Framework - ITIL Service Delivery", "mt_itsp.gif");
ID53172CM.addAttribute("Referenced Interface Process", "obj");
ID53172CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID50055\", \"ID50114\");", "DoSaF - ITIL AvIm I1", "small_ipro.png");
ID53175CM = new instCM("AvIm - RM RiTr I1");
ID53175CM.addAttribute("Referenced subprocess", "mod");
ID53175CM.addLink("Referenced subprocess", "../ID50214/ID50214.html", "Risk Treatment - ITIL Service Delivery", "mt_itsp.gif");
ID53175CM.addAttribute("Referenced Interface Process", "obj");
ID53175CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID50214\", \"ID50255\");", "RiTr - ITIL AvIm I1", "small_ipro.png");
ID53157CM = new instCM("AvIm1");
ID53157CM.addAttribute("Data", "obj");
ID53157CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54816\");", "Reports on exceeding agreed levels", "small_date.png");
ID53160CM = new instCM("AvIm2");
ID53160CM.addAttribute("Data", "obj");
ID53160CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54807\");", "Objectives for availability, reliability and maintainability", "small_date.png");
ID53163CM = new instCM("AvIm3");
ID53163CM.addAttribute("Data", "obj");
ID53163CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17358\");", "D77 Approved Activity Lists", "small_date.png");
ID53166CM = new instCM("AvIm4");
ID53166CM.addAttribute("Data", "obj");
ID53166CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID53178CM = new instCM("Establishment of Availability plan DP");
ID53187CM = new instCM("");
ID53188CM = new instCM("");
ID53189CM = new instCM("");
ID53190CM = new instCM("");
ID53191CM = new instCM("");
ID53192CM = new instCM("");
ID53193CM = new instCM("");
ID53194CM = new instCM("");
ID53195CM = new instCM("");
ID53196CM = new instCM("");
ID53197CM = new instCM("");
ID53198CM = new instCM("");
ID53199CM = new instCM("");
ID53200CM = new instCM("");
ID53201CM = new instCM("");
ID53203CM = new instCM("");
ID53205CM = new instCM("");
ID53208CM = new instCM("");
ID53209CM = new instCM("");
ID53211CM = new instCM("");
ID53213CM = new instCM("");
ID53214CM = new instCM("");
ID53215CM = new instCM("");
ID55482CM = new instCM("");
ID55483CM = new instCM("");
ID55484CM = new instCM("");
ID55485CM = new instCM("");
ID55486CM = new instCM("");
ID55487CM = new instCM("");
ID55488CM = new instCM("");
ID55489CM = new instCM("");
}
		